Imagick::setImageInterlaceScheme
Imagick::setImageIterations
The Imagick class
PHP Manual

# Imagick::setImageInterpolateMethod

(No version information available, might be only in CVS)

Imagick::setImageInterpolateMethod — Sets the image interpolate pixel method

### Description

bool Imagick::setImageInterpolateMethod ( int `$method` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Sets the image interpolate pixel method.

### Liste de paramètres

`method`

### Valeurs de retour

Returns `TRUE` on success.

Imagick::setImageInterlaceScheme
Imagick::setImageIterations
The Imagick class
PHP Manual